"use strict";

this.name        = "yah_set_a"; 
this.author      = "spara";
this.description = "YAH Set A";

this.startUp = function() {
  var ws = worldScripts["yah_ad_service"];
  if (ws) {
    for (var i = 1; i <= 25; i++) {
      ws._setAd("yah_set_A_" + i + ".png");
    }
  }
}
